/* ===== RESET ===== */
/** {*/
/*  margin: 0;*/
/*  padding: 0;*/
/*  box-sizing: border-box;*/
/*  font-family: "Segoe UI", sans-serif;*/
/*}*/

/* ===== TOP BAR ===== */
.topbar {
  background: #0e8b63;
  color: #fff;
  display: flex;
  justify-content: space-between;
  padding: 6px 20px;
  font-size: 14px;
  flex-wrap: wrap;
}

.topbar span {
  margin-right: 15px;
}

.top-right a {
  color: #fff;
  margin-left: 12px;
  text-decoration: none;
  transition: 0.3s;
}

.top-right a:hover {
  opacity: 0.7;
  color:yellow;
}


/* ===== HEADER ===== */
.header {
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 30px;
  box-shadow: 0 2px 10px rgba(0,0,0,0.08);
  position: sticky;
  top: 0;
  z-index: 999;
}

/* Logo */
.logo-area {
  display: flex;
  align-items: center;
}

.logo-area img {
  width: 80px;
  margin-right: 10px;
  
}

.logo-area h2 {
  font-size: 22px;
  line-height: 1.1;
  color: #5155c3;
  font-weight: 800
}

.logo-area h2 span {
  color: #0e8b63;
  font-weight: 600;
}


/* ===== HEADER ===== */
.header {
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 30px;
  box-shadow: 0 2px 10px rgba(0,0,0,0.08);
  position: sticky;
  top: 0;
  z-index: 999;
}

.logo-area {
  display: flex;
  align-items: center;
}

.logo-area img {
    width: 80px;
    margin-right: 25px;
}

.logo-area h2 span {
  color: #0e8b63;
}

/* ===== NAV ===== */
.nav {
  display: flex;
  gap: 18px;
  align-items: center;
}

.nav a {
  text-decoration: none;
    color: #333;
    font-weight: 600;
    padding: 6px 7px;
    font-size: 18px;
}
.nav a:hover{
    background: #0e8b63;
    color: #fff;
    border-radius: 25px;
}
/* ===== DROPDOWN ===== */
.dropdown {
  position: relative;
}

.submenu {
  position: absolute;
  top: 40px;
  left: 0;
  background: #fff;
  min-width: 201px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  border-radius: 8px;
  display: none;
  flex-direction: column;
}

.submenu a {
  padding: 10px;
  display: block;
  color: #333;
}

.submenu a:hover {
  background: #0e8b63;
  color: #fff;
}

/* Desktop hover */
.dropdown:hover .submenu {
  display: flex;
}

/* ===== MOBILE ===== */
.menu-btn {
  display: none;
  font-size: 24px;
  cursor: pointer;
}

@media (max-width: 900px) {

  .nav {
    position: absolute;
    top: 70px;
    right: 20px;
    background: #fff;
    flex-direction: column;
    width: 220px;
    padding: 15px;
    display: none;
    box-shadow: 0 5px 20px rgba(0,0,0,0.15);
    border-radius: 12px;
  }

  .nav.show {
    display: flex;
  }

  .dropdown:hover .submenu {
    display: none; /* disable hover on mobile */
  }

  .dropdown .submenu {
    position: static;
    box-shadow: none;
  }

  .dropdown.active .submenu {
    display: flex;
  }

  .menu-btn {
    display: block;
  }
}


/* ===== MOBILE MENU ===== */
.menu-btn {
  display: none;
  font-size: 24px;
  cursor: pointer;
}

/* ===== RESPONSIVE ===== */
@media (max-width: 900px) {

  .nav {
    position: absolute;
    top: 70px;
    right: 20px;
    background: #fff;
    flex-direction: column;
    width: 200px;
    padding: 15px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.15);
    border-radius: 12px;
    display: none;
  }

  .nav.show {
    display: flex;
  }

  .menu-btn {
    display: block;
  }
}

/* TITLE */
.title{
    text-align: center;
    padding: 5% 2% 5%;
    font-size: 35px;
    font-weight: 800;
    color: #5151c3;
}

.title-one{
    text-align: center;
    padding: 3% 2% 3%;
    font-size: 35px;
    font-weight: 800;
    color: #5151c3;
}

/* LEFT INFO */
.info{
    background:#ffffff7d;
    padding:25px;
    border-radius:8px;
    margin: 5%;
    box-shadow:0 4px 12px rgba(0,0,0,0.08);
}

.info-item{
    display:flex;
    gap:12px;
    margin-bottom:15px;
}

.info-item i{
    color:#bb1515;
    font-size:18px;
    margin-top:4px;
}

.info img{
    width:100%;
    border-radius:6px;
    margin-top:15px;
}

/* FORM */
.form-box{
    background:#fff;
    padding:37px;
    border-radius:8px;
    box-shadow:0 4px 12px rgba(0,0,0,0.08);
}

.form-group{
    margin-bottom:15px;
}

.form-group input{
    width:100%;
    padding:12px;
    border:1px solid #ddd;
    border-radius:5px;
}

.error{
    color:red;
    font-size:13px;
}

button{
    background:#f4b400;
    border:none;
    padding:12px 20px;
    cursor:pointer;
    border-radius:4px;
    font-weight:600;
}

/* MAP */
.map{
    max-width:1200px;
    margin:30px auto 50px;
    padding:0 20px;
}

.map iframe{
    width:100%;
    height:350px;
    border:0;
    border-radius:8px;
}

/* MOBILE */
@media(max-width:768px){
    .container{
        grid-template-columns:1fr;
    }
}

/*footer*/
.footer {
  background: linear-gradient(135deg, #050505, #111);
  color: #ccc;
  /*font-family: 'Segoe UI', sans-serif;*/
}

.footer-wrapper {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 0px;
  padding: 60px 20px;
}

.logo {
  width: 90px;
    margin-bottom: 7px;
    background-color: aliceblue;
    border-radius: 4%;
}

.footer-box h3 {
  color: #fff;
  margin-bottom: 15px;
  position: relative;
}

.footer-box h3::after {
  content: "";
  width: 40px;
  height: 3px;
  background: #f4b400;
  position: absolute;
  left: 0;
  bottom: -6px;
}

.footer-box ul {
  list-style: none;
  padding: 0;
}

.footer-box ul li {
  margin: 8px 0;
}

.footer-box ul li a {
  text-decoration: none;
  color: #bbb;
  transition: 0.3s;
}

.footer-box ul li a:hover {
  color: #f4b400;
  padding-left: 6px;
}

.contact span {
  display: block;
  margin-top: 6px;
}

.newsletter {
  display: flex;
  border-radius: 30px;
  overflow: hidden;
  margin-top: 10px;
}

.newsletter input {
  flex: 1;
  padding: 0px 0px 0px 5px;;
  border: none;
  outline: none;
  background: #f5f5f5;
  border: 2px white solid;
}

.newsletter button {
  background: #f4b400;
  border: none;
  padding: 10px 4px;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

.newsletter button:hover {
  background: #ffd54f;
}

/* Bottom */
.footer-bottom {
  border-top: 1px solid #222;
  padding: 18px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  font-size: 14px;
}

.counter {
  background: #000;
  padding: 4px 10px;
  border-radius: 6px;
  margin-left: 5px;
  letter-spacing: 3px;
}

.social a {
  margin-left: 12px;
  font-size: 18px;
  color: #bbb;
  transition: 0.3s;
}

.social a:hover {
  color: #f4b400;
}

/* Section */
.about-section {
  padding: 13px 20px;
  /*background: #efefef;*/
}

.chairman{
 font-size: 32px;
 font-weight: 600;
 color: black;
  margin-top: 4%;
  text-align:center;
}

.about-container {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
  align-items: center;
}

/* Image side */
.about-image {
  position: relative;
}

.about-image img {
  width: 100%;
  display: block;
  position: relative;
  z-index: 2;
}

/* Dark frame behind image */
.frame {
  position: absolute;
  top: -25px;
  left: -25px;
  width: 100%;
  height: 100%;
  border: 18px solid brown;
  z-index: 1;
}

/* Content */
.subtitle {
  color: #c0392b;
  font-weight: 600;
  display: block;
  margin-bottom: 12px;
}

.about-content h2 {
  font-size: 32px;
    font-weight: 600;
    color: #a93226;

}

.about-content p {
  color: #666;
  line-height: 1.7;
  margin-bottom: 18px;
}

/* Button */
.about-btn {
  display: inline-block;
  background: #5151c3;
  color: #fff;
  padding: 14px 26px;
  text-decoration: none;
  font-weight: 600;
  transition: 0.3s;
  border-radius: 35px;
}

.about-btn:hover {
  background: #5151c3;
}

/* Responsive */
@media (max-width: 900px) {
  .about-container {
    grid-template-columns: 1fr;
    gap: 40px;
  }
}

  .about-content h2 {
    font-size: 32px;
}
.chariman-desk{
    font-weight: 800;
    color:black; 
    text-align:center;
}
.class-content{
    text-align:center !important;
}